* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,124,130, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vvfdl_958-nbjb:after { display: table; content: ''; clear: both; }

.hlrry-553_nlzjz { clear: both; }

.tz_265-abiie { width: 1000px; margin: 0 auto; }


.fwems_128__lwrbi
{
	display: block;
}

.fwems_128__lwrbi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tz_265-abiie
{
	margin-top: 70px;
}

.fe_546__aba 
{
	display: table;
	position: relative;
}



.onxac_539-w
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.onxac_539-w > a
{
	display: block;
	float: left;
}

.onxac_539-w > a.ag-108_hl
{
	margin-right: 10px;
}

.onxac_539-w > a.bid-727_fm
{
	margin-right: 10px;
}


.onxac_539-w > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.onxac_539-w > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.onxac_539-w > a.ag-108_hl > div > span
{
	background-image: url(../images/FB.png);
}

.onxac_539-w > a.bid-727_fm > div > span
{
	background-image: url(../images/X.png);
}

.onxac_539-w > span.va_597__ag
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.time-406_elg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ounq_322-isfru { background-color: #171717; }

.ounq_322-isfru .a-875_ggyg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ounq_322-isfru .gbidy_484__jr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ounq_322-isfru .gbidy_484__jr > .zc-199_qehuw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gbidy_484__jr .ad_15-yij
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,124,130, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zjq_817-b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zjq_817-b > .hn_299__id 
{
	float: right;
}


.zjq_817-b > .hn_299__id > .xa_404__ntul
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zjq_817-b > .hn_299__id > .xa_404__ntul.active > .dbiqn_196__ifi
{
	visibility: visible;
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li
{
	display: block;
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a:hover
{
	color: rgba(0,124,130, 1);
	background: #f0f0f0;
}


.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a > .ee_675-h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a > .ee_675-h > .ujjj-786_khao
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a:hover > .ee_675-h > .ujjj-786_khao
{
	 
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a > .ee_675-h > .ujjj-786_khao > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a > .ovtdl_810-w
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a:hover > .ovtdl_810-w
{
	text-decoration: underline;
}




.hn_299__id > .xa_404__ntul > .ooa_507__tzz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hn_299__id > .xa_404__ntul.active > .ooa_507__tzz
{
	background: #f5f5f5;
}


.hn_299__id > .xa_404__ntul > .ooa_507__tzz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zjq_817-b .lu_741-cwkew
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zjq_817-b .lu_741-cwkew > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zjq_817-b .xa_404__ntul.active .lu_741-cwkew > span
{
	color: #171717;
}



.zjq_817-b .hwgd-480_ce
{
	height: 24px;
	width: 34px;
}

.zjq_817-b .hwgd-480_ce > .thak-899_ch
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zjq_817-b .xa_404__ntul.active .hwgd-480_ce > .thak-899_ch
{
	border:1px solid #171717;
}

.zjq_817-b .hwgd-480_ce > .thak-899_ch > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ofoji-149_a 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ofoji-149_a > .cblg_144__t
{
	display: table;
	margin-top: 70px;
}



.ofoji-149_a > .cblg_144__t > *
{
	display: table-cell;
	vertical-align: middle;
}

.ofoji-149_a > .cblg_144__t > .s-497_ddku
{
	width: 440px;
	max-width: 440px;
}

.ofoji-149_a > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ofoji-149_a > h1 .ai-650_ughlq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ofoji-149_a > .vgtp_252__ache
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.s-497_ddku > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,124,130, 1);
}


.s-497_ddku > .cvla_547__bgq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cvla_547__bgq.eldmv_841__cpg
{
	margin-right: 100px;
}


.cvla_547__bgq > h3.jeksg_479-n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cvla_547__bgq.eldmv_841__cpg > h3.jeksg_479-n
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.s-497_ddku > .cvla_547__bgq .xktuf-984_oci
{
	
}


.cvla_547__bgq .b_689-rwexj
{
	display: none;
}


.cvla_547__bgq .xktuf-984_oci.sg-78_mckwa
{
	margin-top: 20px;
}

.cvla_547__bgq .xktuf-984_oci .sc_939-ewnn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cvla_547__bgq.eldmv_841__cpg .xktuf-984_oci .sc_939-ewnn
{
	font-size: 16px;
	font-weight: normal;
}



.cvla_547__bgq .xktuf-984_oci > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cvla_547__bgq.eldmv_841__cpg .xktuf-984_oci > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cvla_547__bgq .xktuf-984_oci .apckd-99_lj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cvla_547__bgq.eldmv_841__cpg .xktuf-984_oci .apckd-99_lj
{
	max-width: 384px;
	font-size:16px;
}

.cvla_547__bgq .ym_364__rqy {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cvla_547__bgq.eldmv_841__cpg .ym_364__rqy 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jih_127-ep
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jih_127-ep > .ht_485__aijde
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jih_127-ep > .ht_485__aijde.rchkd_377__cdrfm
{
	right: -10px;
	top:-10px;
}

.jih_127-ep > .ht_485__aijde.jb-53_fj
{
	top:0px;
	right: -20px;
}

.jih_127-ep > .ht_485__aijde > .nn_572-e
{
	display: table-cell;
	vertical-align: middle;
}


.jih_127-ep > .ht_485__aijde .oiq-740_ysjs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jih_127-ep > .ht_485__aijde .lh_359__fba
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fd-324_vzul > .jih_127-ep > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ofoji-149_a > .cblg_144__t > .cey_473__mie
{
	width: 280px;
}


.cey_473__mie > .uprgk_694-tg
{
    font-size: 16px;
    line-height: 180%;
}


.cey_473__mie > .uprgk_694-tg > b, .cey_473__mie > .uprgk_694-tg > h2, .cey_473__mie > .uprgk_694-tg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cey_473__mie > .uprgk_694-tg > ol
{
	padding-left: 20px;
}


main
{
	
}


.ijn_872-dwhw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ug-296_w
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ug-296_w > li
{
	display: inline-block;
}

.ug-296_w > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,124,130, 1);
}

.ug-296_w > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ug-296_w > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ug-296_w > li.active > a
{
	color: #545454;
}




.cz_723__kmf 
{ 
	margin-bottom: 50px; 

}



.cz_723__kmf > .ye_889-xodbt
{
	 padding: 30px;
	overflow: hidden;
}


.cz_723__kmf > .ye_889-xodbt:after { display: table; content: ''; clear: both; }




.cz_723__kmf h1 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cz_723__kmf h1 .ai-650_ughlq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cz_723__kmf h2 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cz_723__kmf h2:first-child
{
	padding-top: 0px;
}

.cz_723__kmf .ye_889-xodbt > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cz_723__kmf .ye_889-xodbt > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cz_723__kmf h2:first-child
{
	padding-top: 0px;
	color: rgba(0,124,130, 1); 
}


.cz_723__kmf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cz_723__kmf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cz_723__kmf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ye_889-xodbt ul { margin-top: 12px; }


.ye_889-xodbt ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ye_889-xodbt ul.clear > li, .ye_889-xodbt ol.clear > li 
{
	clear: both;
}

.ye_889-xodbt ul.clear > li:after, .ye_889-xodbt ol.clear > li:after { display: block; content: ''; clear: both; }


.ye_889-xodbt ul.dulb_253-rdp
{
	margin-top: 0px !important;
}

.ye_889-xodbt ul.dulb_253-rdp > li 
{
	margin-left: 0px !important;
}

.ye_889-xodbt ol { margin-left: 20px; margin-top: 12px; }

.ye_889-xodbt ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ye_889-xodbt ul.list-recomend
{
	
}

.ye_889-xodbt ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ye_889-xodbt ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ye_889-xodbt ul.list-recomend > li .dscr_img .date, .ye_889-xodbt ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ye_889-xodbt ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ye_889-xodbt .n-801_tsbh > .gf_166-ygi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ye_889-xodbt .n-801_tsbh > .akxqe_685-s
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,124,130, 1);
}


.cz_723__kmf > .ye_889-xodbt.ijn_872-dwhw.axb_615__a 
{
	margin-bottom: 50px;
}


.cz_723__kmf > .ye_889-xodbt.ijn_872-dwhw.axb_615__a h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,124,130, 1);
}


.axb_615__a table.mkb-30_tjic th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.axb_615__a table.mkb-30_tjic tfoot td b
{
	text-align: center;
}


.axb_615__a table.mkb-30_tjic td
{
	width: 50%;
}


.cz_723__kmf table { border-collapse: separate; border-spacing: 3px; }

.cz_723__kmf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cz_723__kmf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mkb-30_tjic
{
	width: 100%;
}

table.mkb-30_tjic td
{
	padding: 0;
}

table.mkb-30_tjic a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mkb-30_tjic a:hover
{
	background: rgba(0,124,130, 1);
	color: white;
}


table.n-720_izl
{
	width: 100%;
}


table.n-720_izl th
{
	text-align: left;
	font-weight: bold;
}

table.n-720_izl th.amh_873__d
{
	max-width: 200px;
}
table.n-720_izl th.si-137_nbjbq
{
	max-width: 100px;
}
table.n-720_izl th.zdx-443_aetjc
{
	
}

table.n-720_izl td
{
	padding: 5px 10px;
}

table.n-720_izl tr.l_678-fg td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,124,130, 1);
	border-bottom: 2px solid rgba(0,124,130, 1);
}

table.n-720_izl tr.l_678-fg td:first-child
{
	border-left: 2px solid rgba(0,124,130, 1);
}

table.n-720_izl tr.l_678-fg td:last-child
{
	border-right: 2px solid rgba(0,124,130, 1);
}

table.n-720_izl tr:hover td
{
	background-color: rgba(0,124,130, 0.2);
}

table.n-720_izl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_48__qnjin.azc-982_wb
{ 
	margin-bottom: 50px; 

}


.a_48__qnjin.azc-982_wb h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wgj_84-rvb
{
	padding: 30px;
}


.a_48__qnjin ul
{
	display: block;
}

.a_48__qnjin ul.dulb_253-rdp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_48__qnjin ul.dulb_253-rdp > li:after
{ display: table; content: ''; clear: both; }



.a_48__qnjin ul.dulb_253-rdp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_48__qnjin ul.dulb_253-rdp > li:not(:last-child)
{
	padding-top: 30px;
}


.a_48__qnjin ul.dulb_253-rdp > li:last-child, .a_48__qnjin.hkir_81__e .ye_889-xodbt ul > li:last-child
{
	margin-bottom: 0px;
}


.a_48__qnjin ul.dulb_253-rdp > li .adjxl_567__hix
{
	margin-bottom: 12px;
}

.a_48__qnjin ul.dulb_253-rdp > li .adjxl_567__hix > i
{
	font-size: 18px;
	font-style: italic;
}

.a_48__qnjin ul.dulb_253-rdp > li .iig_460__cfa
{
	float: left;
}


.a_48__qnjin ul.dulb_253-rdp > li .iig_460__cfa img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_48__qnjin ul.dulb_253-rdp > li .hcfjw_638-an
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_48__qnjin ul.dulb_253-rdp > li .item_rev
{
	display: none;
}

.a_48__qnjin .swvfg-495_zgbk
{
	margin-top: 20px;
	text-align: center;
}



.a_48__qnjin .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.en-564_mgbr.azc-982_wb
{ 
	margin-bottom: 50px; 

}

.en-564_mgbr.azc-982_wb h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.en-564_mgbr.azc-982_wb ul
{
	display: table;
	width: 100%;
}

.en-564_mgbr.azc-982_wb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.en-564_mgbr.hkir_81__e .ye_889-xodbt ul > li
{
	display: block;
	margin-bottom: 20px;
}


.en-564_mgbr ul > li:last-child, .en-564_mgbr.hkir_81__e .ye_889-xodbt ul > li:last-child
{
	margin-bottom: 0px;
}


.en-564_mgbr ul > li .sl_891-q
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,124,130, 1);
}


.en-564_mgbr ul > li .obg_613-hw
{
	overflow: hidden;
    border: 2px solid rgba(0,124,130, 1);
}

.en-564_mgbr ul > li .obg_613-hw > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.en-564_mgbr ul > li .ydd_580__evci
{
	margin-bottom: 12px;
}

.en-564_mgbr ul > li .fu_121-lc
{
	color: #777777;
}



.en-564_mgbr .qqcb_18__ebwnl
{
	margin-top: 20px;
	text-align: center;
}




.sbje_137-cyo 
{ 
	margin-bottom: 50px;
}

.sbje_137-cyo .rhrs-600_qaglf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.sbje_137-cyo .rhrs-600_qaglf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.sbje_137-cyo .rhrs-600_qaglf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.sbje_137-cyo .jjhsb-983_c 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.e_917__jizn
{
	display: block;
	line-height: 130%;

}

.e_917__jizn > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.e_917__jizn > div > dt
{
	display:inline-block;
}

.e_917__jizn > div > dd
{
	display:inline;
}

.sbje_137-cyo .ezog_670-cyt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.sbje_137-cyo h2 
{ 
    color: rgba(0,124,130, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lds_888-ci {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,124,130, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lds_888-ci > .dquy-654_q
{
	display: table;
	width: 100%;
}


.lds_888-ci > .dquy-654_q > *
{
	display: table-cell;
	vertical-align: top;
}


.lds_888-ci .jih_127-ep > img
{
	max-width: 400px;
}



.lddgr_997-enduu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yoo_275-ai
{
	display: block;
	margin-right: 40px;
}


.yoo_275-ai li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yoo_275-ai li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yoo_275-ai li a:hover
{
	text-decoration: underline;
}

.bpbhx_990__mtlj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bpbhx_990__mtlj .gezab_22__ko
{
	display: block;
	text-decoration: none;
}

.bpbhx_990__mtlj .gezab_22__ko .ai-650_ughlq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bpbhx_990__mtlj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bpbhx_990__mtlj .c-537_s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);

}


.c-537_s a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c-537_s a:hover
{
	text-decoration: underline;
}



.bpbhx_990__mtlj .gr_205__jeggc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.bpbhx_990__mtlj .x_670-u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cv-246_f
{
	padding: 30px;
    overflow: hidden;
}


.cv-246_f > .h-871_jpp
{
	float: right;
	width: 50%;
}

.cv-246_f > .h-871_jpp > .xbf-503_ir
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,124,130, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cv-246_f > .h-871_jpp > .xbf-503_ir > .e_917__jizn
{
	margin-top: 20px;
}

.cv-246_f > .hbucg-706_gkjrc
{
	float: left;
	width: 50%;
}

.cv-246_f > .hbucg-706_gkjrc form
{
	display: block;
	width: 100%;
}

.cv-246_f > .hbucg-706_gkjrc .o_165-nnzg
{
	margin-top: 20px;
}

.cv-246_f > .hbucg-706_gkjrc .mxd_874-gqh
{
	display: none;
}


.cv-246_f > .hbucg-706_gkjrc .o_165-nnzg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cv-246_f > .hbucg-706_gkjrc .o_165-nnzg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cv-246_f > .hbucg-706_gkjrc .o_165-nnzg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cv-246_f > .hbucg-706_gkjrc .o_165-nnzg .wft_160-rggi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cv-246_f > .hbucg-706_gkjrc .zc_440-icko
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,124,130, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tz_265-abiie { width: 100%; }
	
.ounq_322-isfru { text-align: center; }
	
	
	
	
.ounq_322-isfru .gbidy_484__jr
	{
		
		
	}

	
	

	
	
	
	.onxac_539-w
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.onxac_539-w > a
{
	
}

	
.onxac_539-w > a.bid-727_fm
{
	margin-right: 0px;
}
	
.onxac_539-w > a > div
{
    width: 24px;
	height: 24px;
}

.onxac_539-w > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.onxac_539-w > a.ag-108_hl > div > span
{
	
}

.onxac_539-w > a.bid-727_fm > div > span
{
	
}


.onxac_539-w > span.va_597__ag
{
	display: none;
}
	

	
	
	.time-406_elg
	{
		width: auto;
	}
	
	
	.zjq_817-b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zjq_817-b > .hn_299__id > .xa_404__ntul:not(.active)
	{
		position: relative;
	}
	
	
		.zjq_817-b > .hn_299__id > .xa_404__ntul.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hn_299__id > .xa_404__ntul > .ooa_507__tzz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi
	{
		
		display: none;
	}
	


.zjq_817-b > .hn_299__id > .xa_404__ntul.active > .dbiqn_196__ifi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul
{
	display: block;
	max-height:300px;
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li
{
	
}
	
	
.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a > .ovtdl_810-w
{
	font-size: 14px;	
}
	
	
	
.hn_299__id > .xa_404__ntul > .ooa_507__tzz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hn_299__id > .xa_404__ntul.active > .ooa_507__tzz > *
{
	font-size: 16px;
}	
		
.hn_299__id > .xa_404__ntul:not(.active) > .ooa_507__tzz > .lu_741-cwkew
{
	display: none;
}
	
	
	
.zjq_817-b .hwgd-480_ce
{
	width: 24px;
}

.zjq_817-b .hwgd-480_ce > .thak-899_ch
{
	width: 24px;
	height: 24px;
}
	
	
.zjq_817-b .xa_404__ntul:not(.active) .hwgd-480_ce > .thak-899_ch
{
	margin-left: 0px;
}

.zjq_817-b .xa_404__ntul.active .hwgd-480_ce > .thak-899_ch
{
	border:1px solid #171717;
}

.zjq_817-b .hwgd-480_ce > .thak-899_ch > img
{
	height: 24px;
}
	

.ounq_322-isfru .gbidy_484__jr > .zc-199_qehuw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gbidy_484__jr .ad_15-yij
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zjq_817-b.rchkd_377__cdrfm
	{
		float: none;
	}
	
.zjq_817-b.rchkd_377__cdrfm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zjq_817-b .adjxl_567__hix
	{
		line-height: 18px;
	}
	
	.zjq_817-b .hwgd-480_ce > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zjq_817-b .hwgd-480_ce > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ofoji-149_a {
    padding: 30px 20px;
	}
	
	.ofoji-149_a > .cblg_144__t
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ofoji-149_a > .cblg_144__t > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ofoji-149_a > .cblg_144__t > .fd-324_vzul
	{
		padding-top: 10px
	}
	
	.ofoji-149_a > .cblg_144__t > .s-497_ddku
	{
		width: 100%;
		padding-top: 30px
	}
	
	.s-497_ddku > .cvla_547__bgq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fd-324_vzul > .jih_127-ep > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ofoji-149_a > .cblg_144__t > .cey_473__mie
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tz_265-abiie
	{
		margin-top: 30px;
	}
		
	.cz_723__kmf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cz_723__kmf h2 { padding-bottom:20px; }
	.cz_723__kmf > .ye_889-xodbt
	{
		padding: 20px;
	}

	.cz_723__kmf p + h2 { }
	.cz_723__kmf ul { }
	.cz_723__kmf li { }
	.cz_723__kmf table { width: 100% !important; }
	
	.cz_723__kmf img { max-width: 100% !important; }
	

	.a_48__qnjin.azc-982_wb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_48__qnjin.azc-982_wb h2
	{
		padding-bottom: 20px;
	}
	
	.a_48__qnjin.azc-982_wb ul
	{
		display: block;
	}
	
	.a_48__qnjin.azc-982_wb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_48__qnjin.azc-982_wb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_48__qnjin ul.dulb_253-rdp > li > .iig_460__cfa
	{
		float: none !important;
	}
	
	.a_48__qnjin ul.dulb_253-rdp > li > .hcfjw_638-an
	{
		padding: 0px;
	}
	
	
		.en-564_mgbr.azc-982_wb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.en-564_mgbr.azc-982_wb h2
	{
		padding-bottom: 20px;
	}
	
	.en-564_mgbr.azc-982_wb ul
	{
		display: block;
	}
	
	.en-564_mgbr.azc-982_wb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.en-564_mgbr.azc-982_wb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.en-564_mgbr.azc-982_wb ul > li .hcfjw_638-an
	{
		padding: 0px;
	}
	
	.wgj_84-rvb
	{
		    padding: 20px;
	}
	
	
	.sbje_137-cyo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.sbje_137-cyo h2
	{
		padding-bottom: 20px;
		
	}
	
	.sbje_137-cyo .rhrs-600_qaglf
	{
		padding: 20px;
	}
	
	.sbje_137-cyo .rhrs-600_qaglf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.sbje_137-cyo .ezog_670-cyt
	{
		padding-left: 0px;
	}
	
	
	
	
	.lds_888-ci
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lds_888-ci > .dquy-654_q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dquy-654_q > .dccg_341__j
	{
		display: block;
	}
	
	.dquy-654_q > .ip_605__d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dquy-654_q > .ip_605__d > .jih_127-ep
	{
		
	}
	
	
	.cvla_547__bgq.eldmv_841__cpg
	{
		margin-right: 0;
	}
	
	
	.cvla_547__bgq.eldmv_841__cpg .xktuf-984_oci > input
	{
		max-width: none;
	}
	
	.cvla_547__bgq.eldmv_841__cpg .ym_364__rqy
	{
		max-width: none;
	}
	
	
	.jih_127-ep > .ht_485__aijde.jb-53_fj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bpbhx_990__mtlj
	{
		text-align: center;
	}
	
	.yoo_275-ai
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yoo_275-ai li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yoo_275-ai li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ug-296_w
	{
		margin-left: 20px !important;
		
	}
	
	.ug-296_w > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cz_723__kmf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mkb-30_tjic a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cz_723__kmf > .ye_889-xodbt.vo_944-hj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ye_889-xodbt ul.list-recomend > li
{
	display: block;
}
	
.cv-246_f > .hbucg-706_gkjrc
{
	width: 100%;
	float: none;
}
	
.cv-246_f > .h-871_jpp
{
	width: 100%;
	float: none;
}

.cv-246_f > .h-871_jpp > .xbf-503_ir
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.scazg_50__adph, .gh_249-ye, .hgitt_58__ltdha
{
	
}

body.gh_249-ye .tz_265-abiie
{
	width: 800px;
}

body.gh_249-ye section.tz_265-abiie
{
	margin-top: 50px;
}

body.gh_249-ye .onxac_539-w > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gh_249-ye .onxac_539-w > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gh_249-ye .ounq_322-isfru .a-875_ggyg 
{
	margin: 0;
	margin-left: 20px;
}

body.gh_249-ye .ounq_322-isfru .gbidy_484__jr
{
	padding: 10px 0 10px 0px; 
}

body.gh_249-ye .gbidy_484__jr .ad_15-yij
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gh_249-ye .gbidy_484__jr > .zc-199_qehuw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gh_249-ye .zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a > .ee_675-h > .ujjj-786_khao
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gh_249-ye .zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a > .ee_675-h > .ujjj-786_khao > img
{
	height: 22px;
}

body.gh_249-ye .zjq_817-b .hwgd-480_ce > .thak-899_ch
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gh_249-ye .xa_404__ntul.active .hwgd-480_ce > .thak-899_ch
{
	border: none;
}

body.gh_249-ye .zjq_817-b .hwgd-480_ce > .thak-899_ch > img
{
	height: 24px;
}

body.gh_249-ye .ofoji-149_a 
{
	padding:50px 0px;
}

body.gh_249-ye .cvla_547__bgq > h4.jeksg_479-n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gh_249-ye .cvla_547__bgq .ym_364__rqy
{
	border-radius: 0px;
}

body.gh_249-ye .jih_127-ep > .ht_485__aijde
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gh_249-ye .jih_127-ep > .ht_485__aijde
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gh_249-ye .jih_127-ep > .ht_485__aijde .oiq-740_ysjs
{
	top: -20px;
}


body.gh_249-ye .jih_127-ep > .ht_485__aijde .lh_359__fba
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gh_249-ye .cey_473__mie
{
	background-color: #FFFFFF;
}


body.gh_249-ye .cey_473__mie > .uprgk_694-tg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,124,130, 0.13);
	line-height: 150%;
}

body.gh_249-ye .cey_473__mie > .uprgk_694-tg > div
{
	padding: 0px 30px;
}


body.gh_249-ye .cey_473__mie > .uprgk_694-tg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gh_249-ye .cey_473__mie > .uprgk_694-tg h2, body.gh_249-ye .cey_473__mie > .uprgk_694-tg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,124,130, 1);
	text-align: center;
}


body.gh_249-ye .en-564_mgbr.azc-982_wb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gh_249-ye .yoo_275-ai
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gh_249-ye .yoo_275-ai ul
{
	display: table;
    margin: 0 auto;
}
body.gh_249-ye .yoo_275-ai ul li
{
	line-height: 38px;
}

body.gh_249-ye .yoo_275-ai ul li:first-child
{
	margin-left: 0px;
}

body.gh_249-ye .yoo_275-ai ul li:last-child
{
	margin-right: 0px;
}

body.gh_249-ye .bpbhx_990__mtlj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gh_249-ye .bpbhx_990__mtlj .c-537_s
{
	color: #777777; 
}


body.gh_249-ye .imgblock
{
	max-width: 740px;
}


body.gh_249-ye .h-871_jpp .imgblock
{
	max-width: 740px;
}

body.gh_249-ye .en-564_mgbr ul > li .obg_613-hw > img
{
	max-width: 224px;
}


body.gh_249-ye .lds_888-ci .jih_127-ep > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gh_249-ye .tz_265-abiie
{
	width: 100%; 
}

	body.gh_249-ye .ofoji-149_a {
    padding: 30px 12px;
	}

	body.gh_249-ye .cey_473__mie > .uprgk_694-tg
	{
		padding: 30px 0px;
	}

	body.gh_249-ye section.tz_265-abiie
	{
		margin-top: 30px;
	}


	body.gh_249-ye .cz_723__kmf > .ye_889-xodbt
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gh_249-ye .a_48__qnjin.azc-982_wb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gh_249-ye .en-564_mgbr.azc-982_wb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gh_249-ye .sbje_137-cyo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gh_249-ye .lds_888-ci
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gh_249-ye .dquy-654_q > .ip_605__d
	{
		margin-top: 50px;
	}

body.gh_249-ye .zjq_817-b .hwgd-480_ce > .thak-899_ch
{
	width: 28px;
	height: 28px;
}

body.gh_249-ye .zjq_817-b .hwgd-480_ce > .thak-899_ch > img
{
	height: 28px;
}
	
	
body.gh_249-ye .zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a > .ee_675-h > .ujjj-786_khao
{
	width: 24px;
    height: 24px;
}


body.gh_249-ye .zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a > .ee_675-h > .ujjj-786_khao > img
{
	height: 24px;
}

	
body.gh_249-ye .hn_299__id > .xa_404__ntul > .ooa_507__tzz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gh_249-ye .zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gh_249-ye .zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gh_249-ye .zjq_817-b > .hn_299__id > .xa_404__ntul > .dbiqn_196__ifi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gh_249-ye .yoo_275-ai ul li
{
	line-height: 20px;
}
	
body.gh_249-ye .bpbhx_990__mtlj
{
	margin-top: 30px;
}

	
body.gh_249-ye .en-564_mgbr.azc-982_wb ul > li
{
	padding: 0px;
}

	
}

